locked
Which MP should I use for monitoring OCS 2007 R1 ? RRS feed

  • Question

  • We are running SCOM 2007 R2 and would like to start monitoring OCS 2007 R1, I have found that there are currently two different MPs OCS 2007 Mangement Pack for SCOM 2007 (v6.0.6362.4) and OCS 2007 R2 Management Pack for SCOM 2007 SP1 (v6.0.6907.21) .

    I would assume I should install the first version ? 

    Also are there plans to release a OCS 2007 R1 MP for SCOM 2007 R2 ?  or would the second one do the job ?

    thanks - Kevin

    Thursday, October 28, 2010 11:12 AM

Answers

All replies

  • In the MP guide for OCS 2007 R2, it states that it only supports OCS 2007 R2 standard and Enterprise.
    mats.w, www.opsmode.com
    • Marked as answer by Forum2020 Monday, November 1, 2010 9:26 AM
    Thursday, October 28, 2010 11:30 AM
  • That's what I thought but in my experience it's worth checking as information surrounding MPs can be misleading so just double checking.  If anyone has any information on up and coming new MP release for OCS would be interested.  I guess with Lync recently going RTM might be holding off the next MP for this.
    Thursday, October 28, 2010 3:46 PM
  • Hi,

     

    I think you can try this one:

     

    Microsoft Office Communications Server 2007 Management Pack for Operations Manager 2007

    http://www.microsoft.com/downloads/en/details.aspx?FamilyId=A1832431-54B7-4070-9B10-14EFB231FF0C&displaylang=en

     

    Hope this helps.

     

    Thanks.


    Nicholas Li - MSFT
    Please remember to click “Mark as Answer” on the post that helps you, and to click “Unmark as Answer” if a marked post does not actually answer your question. This can be beneficial to other community members reading the thread.
    • Marked as answer by Forum2020 Monday, November 1, 2010 9:26 AM
    Friday, October 29, 2010 9:31 AM